body.cake_iframe {
	background-image:none;
	background: #ffffff;
	padding: 0px;
	margin: 0px;
}

/* Paging */
div.paging {
	color: #ccc;
	margin-bottom: 2em;
}
div.paging div.disabled {
	color: #ddd;
	display: inline;
}
div.paging span {
}
div.paging span.current {
	color: #000;
}
div.paging span a {
}

/* Scaffold View */
dl {
	line-height: 2em;
	margin: 0em 0em;
	width: 100%;
}
dl.altrow {
	background: #f4f4f4;
}
dt {
	font-weight: bold;
	padding-left: 4px;
	vertical-align: top;
}
dd {
	margin-left: 19em;
	margin-top: -2em;
	vertical-align: top;
}

/* Forms */
form {
	clear: both;
	margin-right: 20px;
	padding: 0;
	width: 100%;
}
fieldset {
	border: 0px solid #ffffff;
	margin-top: 10px;
	padding: 10px 10px 0px 0px;
}
fieldset legend {
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
fieldset fieldset {
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 16px 0;
}
fieldset fieldset legend {
	font-size: 100%;
	font-weight: normal;
/*	margin-left: 20px; */
}
fieldset fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	clear: right;
/*	margin-bottom: 1em; */
/*	padding: .5em; */
	vertical-align: text-top;
}
form div.input {
	color: #444;
}
form div.required {
	color: #333;
	font-weight: bold;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
	margin-left: 140px;
}

/*
label {
	display: block;
	font-size: 110%;
	padding-right: 20px;
}
input, textarea {
	clear: both;
	display: block;
	font-size: 140%;
	font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;
	padding: 2px;
	width: 100%;
} 
*/

table.invisible tr td  {
	border-right-width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;

}

table.invisible {
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	
	margin-bottom: 5px;
}

/****************** Works in firefox/safari *********************/


label {
	display:-moz-inline-box;
	display: inline-block;
	clear: left;
	font-size: 100%;
	padding-right: 10px;
	margin-top: 3px;
	width: 20%;
	vertical-align: top;
	word-wrap:break-word;
}

.checkbox label {
	display:-moz-inline-box;
	display: inline-block;
	clear: none;
	width: 80%;
	margin-top: 0px;
}


div.checkbox {
	width: 100%;
	clear: right;
}


form div#checkBoxGroup {
	display:-moz-inline-box;
	display: inline-block;
	margin: -20px 0 0 0; 
	width: 70%; 
	clear: right;
	float: right;

}

form div#formInputGroup {
	display:-moz-inline-box;
	display: inline-block;
	margin: -20px 0 0 0; 
	width: 70%; 
	clear: right;
	float: right;

}
/*
input, textarea {
	clear: right;
	display: inline-block;
	font-size: 140%;
	font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;
	padding: 2px;
	width: 60%;
} */

input[type=hidden] {
	clear: none;
	width: 0%;
} 

/********************** END Works in firefox/safari ********************/

form span.required {
	color: #ff0000;
	font-weight: bold;
}


select {
	clear: both;
	font-size: 100%;
	vertical-align: text-bottom;
}
select[multiple=multiple] {
	width: 100%;
}
option {
	font-size: 100%;
	padding: 0 3px;
}
input[type=checkbox] {
	display: inline-block;
	clear: none;
	/*float: left; */
	margin: 0px 6px 7px 2px;
	width: auto;
}
input[type=submit] {
	display: inline;
	font-size: 100%;
/*	padding: 2px 5px; */
	width: auto;
	vertical-align: bottom;
}

/* Notices and Errors */
div.message {
	clear: both;
	color: #900;
	font-size: 110%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color: #900;
	font-weight: bold;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 100%;
	line-height: 110%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 100%;
}
.notice {
	background-color: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 100%;
	line-height: 110%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background-color: green;
	color: #FFF;
}

/*  Actions  */
div.actions ul {
	margin: 0px 0;
	padding: 0;
}
div.actions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 2em 0 0;
	white-space: nowrap;
}
div.actions ul li a {
	color: #003d4c;
	text-decoration: none;
}
div.actions ul li a:hover {
	color: #333;
	text-decoration: underline;
}

/* Related */
div.related {
	clear: both;
	display: block;
}

/* Debugging */
pre {
	color: #000;
	background: #f0f0f0;
	padding: 1em;
}
pre.cake-debug {
	background: #ffcc00;
	font-size: 120%;
	line-height: 140%;
	margin-top: 1em;
	overflow: auto;
	position: relative;
}
div.cake-stack-trace {
	background: #fff;
	border: 4px dotted #ffcc00;
	color: #333;
	margin: 0px;
	padding: 6px;
	font-size: 120%;
	line-height: 140%;
	overflow: auto;
	position: relative;
}
div.cake-code-dump pre {
	position: relative;
	overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
	color: #000000;
	background-color: #F0F0F0;
	margin: 0px;
	padding: 1em;
	overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
	clear: both;
	font-size: 12px;
	line-height: 15px;
	margin: 4px 2px;
	padding: 4px;
	overflow: auto;
}
div.cake-code-dump span.code-highlight {
	background-color: #FFFF00;
	padding: 4px;
}


/* Business Listing */
div#BusinessListing h1 {
	font-size: 18px;
	color: #67A524;
	margin-left: 0px;
	margin-bottom: 0.5em;
}

div#BusinessListing h1 a {
	font-size: 18px;
	color: #67A524;
	margin: 0px;
	margin-top: 1em;

}

.BusinessListingItem {
	height: 100px;
}

a.BusinessListingExternalLink {
	color: #333333;
}


/* input */


div.input {
	margin-top: 2px;
}

/* Hacks */
div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}



/* Tweaks */
div .tweak_layout_recipe div label {

	width: 35%;

}

input#Search {
	margin-bottom: -5px;
	
}

input[type=text], input[type=password], textarea {
	color: #000000;
/*	margin-top: 10px;  */
}

div#LoginLayer input[type=text], div#LoginLayer input[type=password] {
	margin-top: 0px;
}

div.PaymentDetailsBox {
	background-color: #ECE8E5;
	padding: 10px;
	margin: 10px;
}


/*******  Tips   **********/
p.tips_message {
	color: #083366;
}

.tips_match_winner {
	font-weight: bold;
}
.tips_total {
	font-weight: bold;
}

.tips_forfeit {
	color: #FF0000;
}


.tips_menu td{
	padding: 3px;
	border-right: 2px solid #FFFFFF;
	background-color: #F6C545;
	font-size: 10px;
}

.tips_menu a{
	border-bottom: none;
	color: #000066;
}

.tips_menu a:hover{
	border-bottom: 1px;
	color: #0000aa;
}

/****** Trading ******/
tr.BuyTable td, tr.BuyTable th{
	background-color: #CCFFCC;
}

tr.SellTable td, tr.SellTable th {
	background-color: #FFCC99;
}
